<?xml version="1.0" encoding="utf-8"?>
<TabHost xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@android:id/tabhost"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="vertical" >
	 <LinearLayout 
	     android:layout_width="fill_parent"
	     android:layout_height="fill_parent"
	     android:orientation="vertical"
	     >
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="35dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="vertical" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" >

            <Button
                android:id="@+id/goucai_ssc_backid"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/goucai_ssc_backid"
                android:background="#fff" />

            <Button
                android:id="@+id/goucai_jclq_playtype"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:background="@drawable/lottery_redbtbg"
                android:onClick="onAction"
                android:text="玩法切换"
                android:textColor="#fff"
                android:textSize="13dp" />
        </RelativeLayout>

    </LinearLayout>
        <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content" >

           <TextView
                android:layout_width="fill_parent"
                android:layout_height="30dip"
                android:layout_marginTop="5dip"
                android:layout_marginBottom="10dip"
                android:background="@drawable/lottery_btn2_lightblue_pressed"
                android:gravity="center"
                android:textSize="10sp"
                android:text="开奖信息" 
                android:textColor="#000"/>

                               
            </LinearLayout>
	    	<FrameLayout
            android:id="@android:id/tabcontent"
            android:layout_width="fill_parent"
            android:layout_height="0.0dip"
            android:layout_weight="1.0" />
   	<TabWidget
            android:id="@android:id/tabs"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_weight="0.0"
           android:gravity="center_vertical"
            android:visibility="gone" />
<!--    	 <TableLayout 
               android:layout_width="fill_parent"
               android:layout_height="wrap_content"
               android:background="#ECECFF"
               android:layout_gravity="bottom"
               >
               <TableRow 
                   android:layout_width="fill_parent"
                   android:layout_height="wrap_content"
                   
                   android:background="@drawable/lottery_newtz_downgreenbg"
                   android:gravity="center_vertical"
                   >
                                 <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="35dip"
                android:layout_weight="2"
                android:gravity="center"
                >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="共"
                    android:textColor="#000"
                    android:textSize="18dip" />

                <TextView
                    android:id="@+id/goucai_ssq_zhumany"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="#FF0000"
                    android:textSize="17dip" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dip"
                    android:text="注，金额:"
                    android:textColor="#000"
                    android:textSize="18dip" />

                <TextView
                    android:id="@+id/goucai_ssq_zhumoney"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="0"
                    android:textColor="#FF0000"
                    android:textSize="18dip" />
    
            </LinearLayout>
                                    <Button
                android:id="@+id/ssq_submit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="1dip"
                android:background="@drawable/lottery_btn_add2list"
                android:onClick="onAction1"
                android:text="@string/querenxuanhao"
                android:layout_alignParentRight="true"
               	android:paddingRight="20dip"
                android:textSize="15dip" />
            
            </TableRow>
           
           </TableLayout> -->
</LinearLayout>

   	
</TabHost>